[
  {
    "index": 1,
    "title": "体育公寓，近徐家汇淮海路六院八院1号9号15号12号线地铁南站华东理工上师大高层阳光空气安静洁净单间",
    "price": "¥132/晚¥165 已减33元早鸟特惠天天特惠",
    "priceNum": 132,
    "image": "https://image.xiaozhustatic1.com/94/fs,1,1JKsZTBeu,3264,2448,2,44719d52b1249c008bd43f956af8cd25.jpeg",
    "url": "https://minsu.xiaozhu.com/detail?luId=354701406371854&startDate=2025-12-21&endDate=2025-12-22"
  },
  {
    "index": 2,
    "title": "胸科医院旁/黛园/独立卫浴，有窗户，可烧饭",
    "price": "¥170/晚¥178 已减8元早鸟特惠天天特惠",
    "priceNum": 170,
    "image": "https://image.xiaozhustatic1.com/94/fs,6,1d4vjf3Eq,1706,1280,2,fa2952584d513d1ea060ddba9246a72a.jpeg",
    "url": "https://minsu.xiaozhu.com/detail?luId=264377485230085&startDate=2025-12-21&endDate=2025-12-22"
  },
  {
    "index": 3,
    "title": "近中山医院/肿瘤医院/龙华医院/瑞金医院/一楼带小院，进出方便/ 短租。西/1",
    "price": "¥217/晚¥309 已减92元早鸟特惠天天特惠",
    "priceNum": 217,
    "image": "https://image.xiaozhustatic1.com/94/fs,1,1Q4tzr4aq,992,744,2,9098dc5d4aaf99029f6f17418f8263ca.jpeg",
    "url": "https://minsu.xiaozhu.com/detail?luId=376750758166533&startDate=2025-12-21&endDate=2025-12-22"
  }
]